.wedesign-image img {
	min-height:198px;
}
.wedesign-text {
	min-height:149px;
}
.wedesign-text > p {
	font-size: 22px;	
}
/* .small .main-nav {
	background:#fff;
} */
/* .small .main-nav ul.nav > li > a {
	color: #333;
} */
nav.small .minilogo {
	position:relative;
	float:left;
}

.small .navbar-nav .rmm.style {
	max-width:100% !important;
}
.rmm-toggled-controls {
	display:none;
}
 @media (min-width: 768px) {
 .container {
 width: 720px;
}
}
@media (min-width: 992px) {
 .container {
 width: 970px;
}
}
@media (min-width: 1200px) {
 .container {
 width: 1170px;
}
}
 @media only screen and (min-width: 992px) and (max-width:1169px) {
#welcome {
 background: #fff none repeat scroll 0 0;
 box-sizing: border-box;
 padding: 0 20px;
}
.tp-contact {
 margin-right: 15px;
 padding: 10px 6px 10px 0;
}
 .nav-top .logo {
 margin-top: -2px;
 width: 50%;
}
.biz-logo img {
 width: 100%;
}
 .welcome-lt {
 padding: 10px 20px 38px !important;
 width: 52%;
}
 .welcome-rt {
 padding: 10px;
 width: 34%;
}
.biz-logo {
 float: left;
 width: auto;
}
.professional-info {
width: 30.9%;
}
.prof-image > img {
 width: 100%;
}
 .wedesign-text {
 padding: 29px 10px;
 position: relative;
 width: 71%;
}
.wedesign-image {
 float: left;
 width: 25%;
}
.wedesign-text > p {
 font-size: 23px;
 line-height: 42px;
}
.wedesign-image > img {
 width: 100%;
}
.ft-col {
 float: left;
 margin:0;
 padding-left: 15px;
 padding-right: 15px;
 position: relative;
 width: 28.333%;
}
.sitemap li a {
padding: 5px 3px;
}
.ft-main-content {
 float: left;
 margin-right: 0;
 width: 33%;
}
.ft-main p {
 color: #c5c5c5;
 font-size: 11px;
 margin-bottom: 0;
}
.welcome-lt h2:after {
	right: -53px;
	width: 52px;
}
section.stretch {
    padding-bottom: 148px;    
}
nav.small .main-nav {
	padding-top:16px;
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	width:100% !important;
}
.wedesign-text > p {
    font-size: 20px;
    line-height: 35px;
}
.wedesign-text {
    min-height: 140px;
}
}
@media only screen and (max-width:980px) {
nav.small .main-nav {
	margin-top: 45px;
}
nav.small .main-nav ul.nav > li > a {
	padding: 10px;
}
nav.small .main-nav ul.nav > li {
	min-width: 110px;
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	width:100% !important;
}
.item > p {
	width: 96%;
}
#content .contact-lt {
    float: none;
    width: 100%;
}
#content .contact-rt {
    float: none;
    width: 100%;
}
#content input {
	width: 163px;
}
.professional-info {
    width: 46% !important;
    margin-right: 18px !important;
    margin-bottom: 15px;
}
.wedesign-text > p {
    font-size: 17px;
    line-height: 35px !important;
}
.wedesign-image img {
    min-height: 165px;
}
}
 @media only screen and (min-width: 768px) and (max-width:991px) {
.tp-contact {
 margin-right: 15px;
 margin-top:15px;
 padding: 10px 6px 10px 0;
}
 .nav-top .logo {
 width: 42%;
}
.main-nav ul.nav > li > a {
 padding: 10px 25px;
}
.biz-logo img {
 width: 100%;
}
 .welcome-lt {
 padding: 10px 20px 38px !important;
 width: 52%;
}
 .welcome-rt {
 padding: 10px;
 width: 34%;
}
.biz-logo {
 float: left;
 width: auto;
}
.professional-info {
width: 30.9%;
margin-right: 18px !important;
}
.prof-image > img {
 width: 100%;
}
.wedesign-text {
 padding: 8px 10px;
 position: relative;
 width: 71%;
}
.wedesign-image {
 float: left;
 width: 25%;
}
.wedesign-text > p {
 font-size: 17px;
 line-height: 49px;
}
section.stretch {
 padding-bottom: 121px;
 width: 100%;
}
.wedesign-image > img {
 width: 100%;
}
.ft-col {
 float: left;
 margin:0;
 padding-left: 15px;
 padding-right: 15px;
 position: relative;
 width: 28.333%;
}
.sitemap li a {
padding: 5px 3px;
}
.ft-main-content {
 float: left;
 margin-right: 0;
 width: 33%;
}
.ft-main p {
 color: #c5c5c5;
 font-size: 11px;
 margin-bottom: 0;
}
.rmm-toggled-controls {
	display:none;
}
.welcome-lt h2:after {
	display:none;
}
.welcome-lt h2 {
	border:none;
}
#vlightbox0 li {
	width: 46%;
}
#vlightbox0 .vlightbox0 img {
	width:100%;
}
}
@media only screen and (max-width:768px) {
 body {
overflow-y: scroll;
overflow-x: hidden;
}
nav {
position:inherit !important
}
.tp-contact {
 margin-right: 0;
 margin-top: 0;
 padding: 22px 0;
 float:none;
 text-align: center;
}
.logo {
float:none;
}
.nav-top {
margin-top:0;
}
 .nav-top .logo {
 box-sizing: border-box;
 padding: 10px;
 width: 100%;
}
.main-nav ul.nav > li > a {
 padding: 10px 35px;
}
.biz-logo img {
 width: 100%;
}
 .welcome-lt {
 padding: 10px;
 width: auto;
 float:none;
 margin-right:0;
}
.welcome-rt {
 padding: 10px;
 width: 100%;
}
.biz-logo {
 float: none;
 width: auto;
}
.professional-info {
box-sizing: border-box;
 margin: auto;
 padding: 20px;
 text-align: center;
 width: 100%;
}
.prof-image > img {
 width: 100%;
}
.wedesign-image {
 float: none !important;
 margin: auto !important;
 width: 235px !important;
}
.wedesign-image {
 float: left;
 width: 25%;
}
.wedesign-text > p {
 font-size: 17px;
 letter-spacing: normal;
 line-height: 27px;
 text-align: center;
}
.wedesign-text {
 background: #0076be none repeat scroll 0 0;
 box-sizing: border-box;
 float: left;
 padding: 8px 8px 49px;
 position: relative;
 width: 100%;
}
.book-now {
 margin-top: 11px;
 text-align: center;
}
.book-now > a {
position:inherit !important
}
section.stretch {
 display:none;
}
.wedesign-image > img {
 width: 100%;
}
.ft-col {
box-sizing: border-box;
 float: left;
 margin: 0;
 padding-left: 15px;
 padding-right: 15px;
 position: relative;
 width: 100%;
}
.sitemap li a {
padding: 5px 3px;
}
.ft-main-content {
 margin: 9px 0;
 text-align: center;
 width: 100%;
}
.ft-main p {
 color: #c5c5c5;
 font-size: 11px;
 margin-bottom: 0;
}
.powered > p {
text-align:center;
}
.welcome-lt h2::after, .welcome-lt h2::before{ display:none}
.welcome-lt h2{ border:none;}

/* minimal styles for that navi */
.rmm {margin: 0 auto;}
.rmm ul {margin: 0; padding:0; list-style: none; position: relative; background: #000;}
.rmm ul:after {content: ""; clear: both; display: block;}
.rmm ul li {float: left;}
.rmm ul li:hover {background: #202020;}
.rmm ul li:hover > ul {display: block;}
.rmm ul li:hover a{color: #fff;}
.rmm ul li a {color: #fff; display: block; text-decoration: none;}
.rmm ul ul {display: none; margin:0; padding: 0; position: absolute; top: 100%;}
.rmm ul ul li {float: none; position: relative;}
.rmm ul ul li a{color: #fff;}
.rmm ul ul li a:hover {background: #202020;}
.rmm ul ul ul {position: absolute; left: 100%; top:0; width: 100%;}

/* mobile menu header button */
.rmm-toggled {width: 100%; background-color: #555555; min-height: 50px; margin: 0 auto; display: none;}
.rmm-closed ~ .rmm-mobile {display: none!important;}
.rmm-toggled-controls{width: 100%;}
.rmm-toggled-title{color: #fff;
    display: block;
    float: left;
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
    padding: 10px 0 8px 8px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 60%;}
.rmm-toggled-button{width: 20%; float: left; margin-top: 3px;
	display:block;
	width: 32px;
	padding:0 !important;
	margin:10px 10px 0 0;
	border:1px solid #fff;
	border-radius:3px;
	float: right;
}
.rmm-toggled-button span{float: left; display:block; margin: 3px 6px; height: 3px; background:white; width:20px;}

/* normalny back button visible only on mobiles  */
.rmm .rmm-back{display: none; font-size: 12px;}
.rmm .rmm-back:after {display: none;}
/* .rmm .rmm-back a:after {
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position: relative;
	display: inline-block;
	-webkit-transform: rotate(-60deg);
	transform: rotate(-60deg);
	top: 1px;
	right: -2px ;
	float: left;
	font-size: 10px;
} */
.rmm-mobile .rmm-back{display: block;}

/* mobile menu list */
.rmm-mobile{width: 100%;}
.rmm-mobile .rmm-dropdown:hover ~ ul, .rmm-mobile .rmm-dropdown:hover > ul ,.rmm-mobile .rmm-dropdown:hover + ul {display: none!important;}
.rmm-mobile ul{width: 100%; position: inherit!important;}
.rmm-mobile li{width: 100%; }

/* mobile menu js action */
.rmm-dropdown{display: block!important;}
.rmm-mobile .rmm-subview{display: block!important; width: 100%;}
.rmm-mobile .rmm-subover-hidden{display: none!important;}
.rmm-mobile .rmm-subover-visible{display: block;}
.rmm-mobile .rmm-subover-header{display: none!important; padding: 0; margin: 0;}

/* mobile menu content */
.rmm-mobile .rmm-submenu{position: relative; left: 0px;}

.rmm .rmm-mobile li:hover > ul {display: none;}

/* arrow down for wide screen */
.rmm.style {text-align: left; font-family: Tahoma;}
.rmm.style ul {box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.15); background:#990; text-transform: uppercase; display: inline-table; text-align:left;}
.rmm.style ul li {text-align:left;}
.rmm.style ul li:hover {background: #4b545f;}
.rmm.style ul ul {display: none; margin:0; background: #5f6975; border-radius: 0px; padding: 0; position: absolute;}
.rmm.style ul li a {color: #fff; font-weight:600; display: block; padding: 15px 35px; text-decoration: none; font-weight:600; }
.rmm.style ul ul li {border-bottom: 1px solid #575F6A; border-top: 1px solid #6B727C;}
.rmm.style ul ul li a {padding: 12px 35px; color: #fff; }
.rmm.style ul ul li a:hover {background: #4b545f;}

/* arrow down for wide screen */
/* .rmm.style ul li > a:not(:only-child):after {
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position: relative;
	display: inline-block;
	-webkit-transform: rotate(210deg);
	transform: rotate(210deg);
	top: -4px;
	left: 1px;
	font-size: 10px;
} */

/* arrow left for wide screen submenus  */
/* .rmm.style ul ul li > a:not(:only-child):after {-webkit-transform: rotate(120deg)!important; transform: rotate(120deg)!important; top: 2px; font-size: 14px; float: right; margin-right: -20px;} */

/* mobile style */
/* .rmm.style .rmm-mobile li > a:not(:only-child):after {-webkit-transform: rotate(120deg)!important; transform: rotate(120deg)!important; top: 4px!important; font-size: 14px!important; float: right; margin-right: -20px;}
.rmm.style .rmm-mobile li{background: #239FDD; border-bottom: 1px solid #FFF!important; border-top: 0!important; } */
.navbar-nav.clearfix {
    margin-top: -21px;
}
.rmm-toggled-controls {
    display: block !important;
}
.navbar-nav ul li ul.dropdown {
	opacity:9;
	overflow: visible;
	visibility: visible;
}
.rmm-toggled-button {
	padding: 5px 0 !important;	
	cursor:pointer;
}
.rmm-toggled-button span {
	height: 2px;
    margin: 2px 6px;
}
.wedesign-text {
	padding: 8px 8px 20px;
}
.rmm-dropdown .fa.fa-caret-down {
	float:right;
}
.wedesign-text {
    min-height: auto;
}
.wedesign-image img {
    min-height: auto;
}
.input.textarea {  
    width: 98%;
}
}
@media only screen and (max-width:767px) {
.welcome-rt {
	padding:0;
}
.welcomert-list {
	padding:15px;
}
.heading-info h1 {
	font: 500 22px/36px Arial,Helvetica,sans-serif;
}
.contactbtn > ul {
    margin-left: 0;
}
#services-subpage {
	padding:15px;
}
#vlightbox0 li {
	width: 46%;
}
#vlightbox0 .vlightbox0 img {
	width:100%;
}
.ft-col {
	margin-top:20px;
}
#content { 
    padding: 15px;
}
#content  .input.textarea {    
    width:98%;
}
#content input {
    width: 98%;
}
}
@media only screen and (max-width:568px) {
.professional-info {
    width: 100% !important;
}
}
@media only screen and (max-width:480px) {
.rmm-toggled-title {
	font-size: 16px;
}
.service-image {
    float: none;
    width: 100%;
}
.service-text { 
    margin-right: 0;
    width: 100%;
}
.subpage-image {
    float: none;
    margin-right: 0;
    width: 100%;
}
.subinfo {
    float: none;
    width: 100%;
}
.contactbtn li {
	margin: 5px 0;
}
.owl-carousel .owl-wrapper-outer {
	overflow:visible;
}
.content-inner {
	background-size: cover;
	min-height: 220px;
}
#owl-demo .item {
	margin-top:0;
}
}